 h1 {
 font-size: 18px;
 font-weight: bold;
 font-family: Verdana, Helvetica, sans-serif;
 text-decoration: none;
 color: #003366;
 text-align: center;
 line-height: 26px;
 }

 h2 {
 font-size: 16px;
 font-weight: bold;
 font-family: Verdana, Helvetica, sans-serif;
 text-decoration: none;
 color: #003366;
 text-align: center;
 line-height: 24px;
 }

 h3 {
 font-size: 12px;
 font-weight: bold;
 font-family: Verdana, Helvetica, sans-serif;
 text-decoration: none;
 color: #003366;
 text-align: center;
 line-height: 20px;
 }

 p {
 font-size: 10px;
 font-family: Verdana, Helvetica, sans-serif;
 text-decoration: none;
 color: #003366;
 line-height: 14px;
 }

	a.nav {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #003333;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 24px;
	}

	td.content {
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #003366;
	padding-right: 15px;
	padding-left: 25px;
	line-height: 14px;

	}

	a.ad {
	font-size: 9px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	color: #003366;
	line-height: 12px;
	}

	a.more {
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	color: #003366;
	line-height: 29px;
	padding-right: 15px;
	padding-left: 355px;
	}

	a.bar {
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
	line-height: 20px;
	text-decoration: none;
	}

	td.ad {
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #003366;
	padding-right: 4px;
	padding-left: 7px;
	line-height: 15px;
	}

	td.right {
	border-right: 2px solid Black;
	border-bottom: 2px solid Black;
	}

	h2.head {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #003366;
	text-align: center;
}

	a.link {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #0000cc;
	line-height: 23px;
	text-align: center;
	}

	td.bar {
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
	line-height: 20px;
	border-right: 2px solid Black;
	border-buttom: 2px solid Black;
		}

td.border2 {
border-left: 2px solid Black;
border-right: 2px solid Black;
border-bottom: 2px solid Black;
}